/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
header{
	width:100%!important;
}
html, body {
  overflow-x: clip;  
  overflow-y: visible;
  position: relative;
}

::selection {
  background:var(--e-global-color-secondary) !important;
	color:white;
}

.doorlopend .swiper{
    overflow: visible!important;
}
/* Flerque Magic */
body { font-size: 1.0vw !important; }          

@media screen and (min-width:1920px) {
  body { font-size: 20px !important; }          
}

@media screen and (min-width:1101px) and (max-width:1400px) {
  body { font-size: 1.2vw !important; }        
}

@media screen and (min-width:768px) and (max-width:1100px) {
  body { font-size: 1.8vw !important; }        
}

@media screen and (max-width:767px) {
  body { font-size: 3.2vw !important; }          
}

@media screen and (max-width:380px) {
  body { font-size: 12px !important; }           
}
}

/* Make text look crisper and more legible in all browsers */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  overscroll-behavior: none;
}

